/*
	# Company: ClientName
	# CSS Framework: © 2012 Effectal Media
	# CSS Authors: Nick Maller, (Effectal Media)
	# File: screen.css
*/
@import url(form.css);
@import url(layout.css);
@import url(components.css);

/* 
	** Global reset and setting vertical rhythm
*/
*
{
	margin: 0;
	padding: 0;
	line-height: 122%;
	outline: none;
}
body
{
	padding: 0;
	
	color: #636363;
	font: 1em/1.125em Verdana,Sans-Serif /* 16×1.125=18 */;
	
	background: #f8f8f8 url(../images/background-bg.png) repeat-x 0% 0%;
}

/* 
	** Headings
*/
h1,
h2,
h3,
h4,
h5,
h6
{
	padding: 8px 0 4px;
	color: #404040;
	font-weight: normal;
}
h1 {	font-size: 190%; color: #af904f; padding-bottom: 25px; }
h2 {	font-size: 190%; color: #af904f; }
h3 {	font-size: 110%; }
h4 {	font-size: 100%; }
h5 {	font-size: 100%; }
h6 {	font-size: 100%; }


/* 
	** Content Elements
*/
p,
ul,
ol,
dl,
fieldset
{
	padding-bottom: 15px;
	line-height: 170%;
}
li
{
	line-height: 1.3em;
}
table
{
	margin-bottom: 15px;
}
em
{
	font-weight: bold;
}
blockquote
{
	color: #959697;
}
strong
{
	color: #002b5c;
	font-size: 117%;
	font-weight: normal;
}
cite
{
	color: #c2c2c3;
}

/* 
	** Lists
*/
ul ul,
ol ol
{
	padding: 0;
	list-style-position: inside;
}
ul li,
ol li
{
	margin-left: 27px;
}
ul
{
	list-style-type: none;
}
ul li
{
	width: 220px;
	margin-left: 0;
	padding: 10px 0 10px 30px;
	
	background: url(../images/bullet.gif) no-repeat  6px 8px;
	border-bottom: 1px dotted #636363;
}
	ul li.last
	{
		border: none;
	}

/* 
	** Links
*/
a:link,
a:visited
{
	color: #8091A5;
}
a:hover
{
	color: #0099f1;
}
a img
{
	border: 0;
}

/* 
	** tables
*/
table
{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	
	font-size: 90%;
}
table caption
{
	text-align: left;
	font-weight: bold;
}
table th,
table td
{
	padding: 4px;
	
	border: 1px solid #eaeaea;
}
table th
{
	text-align: left;
}
table thead th,
table thead td
{
	background-color: #eaeaea;
}